漏洞信息详情

Oracle Financial Services Applications FLEXCUBE Investor Servicing 安全漏洞

  • CNNVD编号:CNNVD-202007-859
  • 危害等级: 高危
  • CVE编号: CVE-2020-14569
  • 漏洞类型: 其他
  • 发布时间: 2020-07-14
  • 威胁类型: 远程
  • 更新时间: 2020-07-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

Oracle Financial Services Applications是美国甲骨文(Oracle)公司的一套金融服务软件。该产品包括核心银行、网上银行和财产管理等。FLEXCUBE Investor Servicing是其中的一个实时的、在线覆盖零售、团体、投资银行业务的综合性解决方案组件。

Oracle Financial Services Applications中的FLEXCUBE Investor Servicing的Infrastructure组件存在安全漏洞。攻击者可利用该漏洞未授权访问、创建、删除或修改数据,影响数据的保密性和完整性。以下产品及版本受到影响:Oracle FLEXCUBE Investor Servicing 12.1.0版本,12.3.0版本,12.4.0版本,14.0.0版本,14.1.0版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/security-alerts/cpujul2020.html

参考网址

来源:MISC

链接:https://www.oracle.com/security-alerts/cpujul2020.html

来源:www.oracle.com

链接:https://www.oracle.com/security-alerts/cpujul2020.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14569

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多